/*-------------------------------------------

/cards/family-card/index.html

-------------------------------------------*/
.indexMvArea01 {
	position: relative;
	height: 487px;
	background: url(/cards/family-card/images/index_bg_mv01.png);
	background-position: center !important;
	background-size: cover !important;
	background-repeat: no-repeat !important;
	z-index: 0;
}
.indexMvArea01 > .columnInner {
	padding: 20px 0 40px;
}
.indexMvArea01 .indexMvImg01 {
	width: 780px;
	margin: auto;
}

.indexFlexColumn01 {
	display: flex;
	justify-content: center;
	align-items: center;
}
.indexFlexColumn01 .indexImg {
	width: 38%;
	margin-right: 5%;
}
.indexFlexColumn01 .indexDetail {
	width: 57%;
}


/*-------------------------------------------

/cards/family-card/modal/apply.html

-------------------------------------------*/
.indexLogoWrap01 {
	display: flex;
	align-items: center;
	justify-content: center;
}
.indexLogoWrap01 .indexLogoImg01 {
	width: 57px;
}
.indexLogoWrap01 .indexLogoImg01 > img {
	vertical-align: middle;
}
.indexModalFullColumn01 {
	width: auto;
	margin: auto -21px;
	background: #f6f6f6;
}
.indexModalFullColumn01 > .columnInner {
	max-width: 1000px;
	margin: auto;
	padding: 50px 51px;
}

@media screen and (max-width: 768px) {
	/*-------------------------------------------

	/cards/family-card/index.html

	-------------------------------------------*/
	.indexMvArea01 {
		height: auto;
		max-height: 430px;
		background: url(/cards/family-card/images/index_bg_mv01_sp.png);
	}
	.indexMvArea01 > .columnInner {
		padding: 14px 16px 20px;
	}
	.indexMvArea01 .indexMvImg01 {
		width: 100%;
		max-width: 332px;
	}

	.indexFlexColumn01 {
		flex-direction: column-reverse;
	}
	.indexFlexColumn01 .indexImg {
		width: 100%;
		max-width: 330px;
		margin-right: 0;
		margin-top: 10px;
	}
	.indexFlexColumn01 .indexDetail {
		width: 100%;
	}


	/*-------------------------------------------

	/cards/family-card/modal/apply.html

	-------------------------------------------*/
	.indexModalFullColumn01 {
		margin: auto -10px;
	}
	.indexModalFullColumn01 > .columnInner {
		max-width: none;
		padding: 27px 12px;
	}
}
